[Eric] Problems After libqt4 Update

Detlev Offenbach detlev at die-offenbachs.de
Sat Jul 21 09:12:30 BST 2007

On Samstag, 21. Juli 2007, Роман Бріскін wrote:
> Greetings!
> I have recently updated libqt4 from 4.3.0-2ubuntu1~feisty1 to
> 4.3.0-4ubuntu1~feisty1. After this update, I started getting the following
> warning when launching Eric4.
> QObject::connect: Connecting from COMPAT signal
> (QTcpSocket::connectionClosed())

That will be fixed in next release. However, it should not prevent eric4 from 

> File-browser is no longer available. Its option is grayed out. I don't know
> if the following is significant but Eric also lost all toolbar
> customizations.
> Does anybody know what's wrong and if it's possible to fix this? I tried
> recompiling and reinstalling QScintilla and reinstalling Eric as well but
> it didn't help.

Do you get any error indications in a console window?

> Thanks in advance!
> Roman

Detlev Offenbach
detlev at die-offenbachs.de

More information about the Eric mailing list